/* -------------------------------------------- */
/* General layout & typographic styles          */
/* -------------------------------------------- */
body {
  margin: 0;
  display: flex;
  flex-flow: column;
  justify-items: center;
  align-items: center;
  height: 100vh;
  background-image: url(../img/background.jpg);
  background-position: center;
  background-size: cover;
  color: white;
  font-family: 'Libre Baskerville', sans-serif; }

h1 {
  margin: .25em auto;
  font-size: 5em;
  font-weight: 700;
  letter-spacing: -0.025em;
  line-height: 1; }

a {
  text-decoration: none;
  color: white;
  transition: all 0.2s cubic-bezier(0.5, 0, 0.34, 1); }
  a:hover {
    opacity: .6; }

nav {
  width: 75%; }
  nav ul {
/*     display: flex; */
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    padding: 0;
    list-style: none;
    font-size: 1.25em; }
    nav ul li {
      padding: 1.5em 2em;
      text-align: center; }
    @media (max-width: 440px) {
      nav ul {
        justify-content: space-evenly; }
        nav ul li {
          padding: 1em; } }
          
          
nav a{
	text-decoration: none;
    color: white;
    font-size: 1.2em;
    transition: all 0.2s cubic-bezier(0.5, 0, 0.34, 1);
    background-color: rgba(0, 0, 0, 0.6);
    padding: 8px;
    border-radius: 18px;
}          

header {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  flex-basis: 100%; }
  header h1, header span {
    text-align: center; }
  header span {
    text-transform: uppercase;
    letter-spacing: .75em; }
    header span:before {
      content: "";
      display: block;
      width: 60px;
      height: 2px;
      background: white;
      margin: 0 auto 1em auto; }

footer {
  width: 100%; }
